---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.16
  arch: armv7
  version: 3.16.5
  flavor: alpine-rpi
  file: alpine-rpi-3.16.5-armv7.tar.gz
  iso: alpine-rpi-3.16.5-armv7.tar.gz
  date: 2023-03-29
  time: 14:28:23
  size: 93772945
  sha256: 26bba5f077e531fa1608c0d012c1127addd565b067ce92c4511b84dafc641ee2
  sha512: 1c354387c9042159a47bdb545b4bef92a0a02f96dd4dd8385c72a227195fd9aefed042771a3a8001d14dbe25852ff32f375ba4285371f78aae7d9787160cd26b
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.16
  arch: armv7
  version: 3.16.5
  flavor: alpine-uboot
  file: alpine-uboot-3.16.5-armv7.tar.gz
  iso: alpine-uboot-3.16.5-armv7.tar.gz
  date: 2023-03-29
  time: 14:29:05
  size: 73654826
  sha256: 968d1dfcc2d8c2e2b225d951b7b0102a323671dcfb2af1817d6fbb79008e7bcf
  sha512: a245a7efa28ed3234338b9869088197ac8bf01dd09c02896aaf8adb59c46e2a8e9a861093fce34a4c57b49dc7b7eec15fc1f81b5f7b3ecf736bba9b441d19757
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.16
  arch: armv7
  version: 3.16.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.16.5-armv7.tar.gz
  iso: alpine-minirootfs-3.16.5-armv7.tar.gz
  date: 2023-03-29
  time: 14:29:06
  size: 2365709
  sha256: 4fb661d249728e2ef6303dee19fba9f206bcdbea6e24a3a24a019b62d714b0b4
  sha512: 052f2a53cbd72a82cf30191d6db05f1e54d0d8afb7e2d9e8dac957716d6ef079c50db1e1250ff6dff437f401aa174d9f841b95b2fc1600ea50dbcd185c39b6df
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.16
  arch: armv7
  version: 3.16.5
  flavor: alpine-netboot
  file: alpine-netboot-3.16.5-armv7.tar.gz
  iso: alpine-netboot-3.16.5-armv7.tar.gz
  date: 2023-03-29
  time: 14:30:48
  size: 128589255
  sha256: a421bcfeb65c0d60caf195083b8a7e000d6883e630cb2487e35a1f71f2773765
  sha512: df518a9ba67fec0d6ecb8f387a5ac7d1af9bd885ae6996febf3e7bd966fee13b9b0ed411b4a3b54bdc6e75b7d1e4fb233ddff235f35bac1bd4d527569c265ea1
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.16
  arch: armv7
  version: 3.16.5
  flavor: alpine-standard
  file: alpine-standard-3.16.5-armv7.iso
  iso: alpine-standard-3.16.5-armv7.iso
  date: 2023-03-29
  time: 14:31:22
  size: 88246272
  sha256: 5fe518e4ce4d6d6d422d81eaaa177771a80c24b000dc0318cd14898c62bdf243
  sha512: b82670387e10c23ab5e1ce6571099c3e58ac4a13a000e5c50cc7b41f5b5a3c83f1f61120202d3a254538aba863111a7f3f674a4b1be7396099d4be849c05326c
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.16
  arch: armv7
  version: 3.16.5
  flavor: alpine-virt
  file: alpine-virt-3.16.5-armv7.iso
  iso: alpine-virt-3.16.5-armv7.iso
  date: 2023-03-29
  time: 14:31:37
  size: 41183232
  sha256: a6e4cc2b6042c1caf65926b94b3305435dcf75bb2f38e15df773c020b29ebf6d
  sha512: d1216cd1f6a0f5ac3ceb4509f7d4f5778f64bc3072e8777ec95673e85160889b8d20352fc7ae52d342b3b03c367596346fa5ed37ed5ad593713ccb348ab12222
